

/*======================*/

#hd_spMenu .hd_btnList02 { display: none;}

.top_contFrame01 {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 40px;
    box-sizing: border-box;
    text-align: center;
}
.top_contFrame01::before,
.top_contFrame01::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
}
.top_contFrame01::before {
    z-index: -2;
    -webkit-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: blur(8px);
}
.top_contFrame01::after {
    z-index: -1;
    background-color: rgba(255,255,255,.8);
    border-radius: 15px;
}

#contents {
    padding: 100px 0;
}

/*----------------------------------------------*/
@media screen and (max-width: 768px) {
    .top_contFrame01 {
        margin: 0 30px;
        width: auto;
    }
    
    #contents {
        padding: 100px 0;
    }
}
/*----------------------------------------------*/
@media screen and (max-width: 480px) {
    .top_contFrame01 {
        padding: 30px;
/*        background-color: rgba(255,255,255,.95);*/
        background-color: rgba(255,255,255,1);
    }
    .top_contFrame01::before,
    .top_contFrame01::after { display: none;}
    
    #contents {
        padding: 60px 0 0;
    }
    #contentWrapper {
/*        background-position: center 0;*/
        background-position: 66% 0;
        -webkit-background-size: auto 86%;
        background-size: auto 95%;
    }
}
/*----------------------------------------------*/




#top_titFrame {}
#top_titFrame h2,h3 {
    text-align: center;
    color: #fff;
}
#top_titFrame h2 {}
#top_titFrame h2 span {
    display: inline-block;
    vertical-align:baseline;
}
#top_titFrame h2 span:first-child {
    font-size: 56px;
    font-size: 5.6rem;
    margin-right: 20px;
}
#top_titFrame h2 span:last-child {
    font-size: 40px;
    font-size: 4.0rem;
    font-weight: lighter;
}
#top_titFrame h3 {
    font-size: 30px;
    font-size: 3.0rem;
    font-weight: lighter;
    margin-top: 20px;
}
/*----------------------------------------------*/
@media screen and (max-width: 768px) {
}
/*----------------------------------------------*/
@media screen and (max-width: 480px) {
    #top_titFrame h2 span {
        display: block;
    }
    #top_titFrame h2 span:first-child {
        font-size: 40px;
        font-size: 4.0rem;
        line-height: 1em;
        margin-right: 0;
    }
    #top_titFrame h2 span:last-child {
        font-size: 30px;
        font-size: 3.0rem;
        margin-top: 15px;
    }
    #top_titFrame h3 {
        font-size: 24px;
        font-size: 2.4rem;
        padding: 0;
        margin-top: 20px;
    }
    
    #top_titFrame {
        padding: 0;
    }
    
    #top_titFrame h2 span:last-child,
    #top_titFrame h3 {
        font-weight: normal;
    }
}
/*----------------------------------------------*/





#top_resFrame {
    width: 670px;
    text-align: left;
    margin: 45px auto 0;
    padding: 30px;
    border-radius: 15px;
    color: #fff;
}
#top_resFrame::after {
    background-color: rgba(0,0,0,.4);
}

#top_resFrame .sp_top_resTab {
    display: none;
    width: 100%;
    
}
#top_resFrame .sp_top_resTab li {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3em;
    padding: 20px 0;
    background-color: rgba(255,255,255,.4);
}
#top_resFrame .sp_top_resTab li:first-child {
    border-radius: 15px 0 0 0;
}
#top_resFrame .sp_top_resTab li:last-child {
    border-radius: 0 15px 0 0;
}
#top_resFrame .sp_top_resTab li.active {
    background-color: transparent;
}
#top_resFrame .sp_top_resTab li span {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
     font-weight: lighter; 
}

#top_resFrame .route,
#top_resFrame .keyword {
    letter-spacing: -4.0em;
    font-size: 0;
}
#top_resFrame h4 {
    font-size: 24px;
    font-size: 2.4rem;
     font-weight: lighter; 
    letter-spacing: normal;
    margin-bottom: 10px;
}
#top_resFrame h4 span {
    display: inline-block;
    margin-left: 3px;
    font-size: 15px;
    font-size: 1.5rem;
}
#top_resFrame .com_form01 .com_table_frame01 {
    width: 215px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    font-size: 16px;
}
#top_resFrame .com_form01 .com_table_frame01.btn {
    width: 160px;
    margin-right: 0;
}
#top_resFrame .keyword {
    border-top: 1px solid #000;
    margin-top: 20px;
    padding-top: 20px;
}
#top_resFrame .keyword .com_table_frame01 { width: 440px;}
#top_resFrame .keyword .com_table_frame01.btn { width: 160px;}
/*----------------------------------------------*/
@media screen and (max-width: 768px) {
    #top_resFrame {
        width: auto;
        margin: 40px 30px 0;
        padding: 0;
        background-color: rgba(0,0,0,.4);
    }
    
    #top_resFrame .sp_top_resTab {
        display: table;
    }
    
    #top_resFrame .route,
    #top_resFrame .keyword { display: none;}
    #top_resFrame .route.active,
    #top_resFrame .keyword.active { display: block;}
    
    #top_resFrame .keyword {
        border: none;
        margin-top: 0;
        padding-top: 0;
    }
    
    #top_resFrame .route h4,
    #top_resFrame .keyword h4 { display: none;}
    
    #top_resFrame .com_form01 {
        margin: 20px 30px 0;
        padding-bottom: 30px;
    }
    #top_resFrame .com_form01 .com_table_frame01 {
        width: 100%;
        margin-right: 0;
    }
    #top_resFrame .com_form01 .com_table_frame01:not(:nth-child(2)) {
        margin-top: 10px;
    }
    #top_resFrame .com_form01 .com_table_frame01.btn {
        width: 100%;
    }
}
/*----------------------------------------------*/
@media screen and (max-width: 480px) {
    #top_resFrame .sp_top_resTab li span,
    #top_resFrame h4 {
        font-weight: normal;
    }
}
/*----------------------------------------------*/



#top_spotFrame {
    position: relative;
    margin-top: 100px;
}
#top_spotFrame > h4 {
    color: #EB5100;
    font-size: 34px;
    font-size: 3.4rem;
     font-weight: lighter; 
}
#top_spotFrame > p {
    margin-top: 20px;
    color: #666666;
    line-height: 1.6em;
     font-weight: lighter; 
}
#spotSliderWrapper_pc {
    display: block;
    margin-top: 40px;
    position: relative;
}
#spotSliderWrapper_sp {
    display: none;
}

[id*="spotSliderWrapper"] .control {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../../img/inbound/top/top_arrowset01.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
[id*="spotSliderWrapper"] .control:hover { opacity: .5;}
[id*="spotSliderWrapper"] .control.prev {
    left: -65px;
    background-position: 0 0;
}
[id*="spotSliderWrapper"] .control.next {
    right: -65px;
    background-position: -50px 0;
}
#spotSliderWrapper_pc .spotSlider {}
.slide {
    float: left;
    width: 278px;
/*    margin-right: 23px;*/
    margin: 0 10px;
    cursor: pointer;
}
#spotSliderWrapper_pc .slide {
    padding-right: 40px;
    margin: 0;
}
#spotSliderWrapper_pc .slide .slideInner {
    float: left;
    width: 33.333%;
    margin-right: 20px;
}
#spotSliderWrapper_pc .slide .slideInner:last-child {
    margin-right: -40px;
}
#spotSliderWrapper_pc .slide a {
    display: block;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
    text-decoration: none;
    outline: none;
}
#spotSliderWrapper_pc .slide a:hover {
    opacity: .5;
    text-decoration: none;
}
#spotSliderWrapper_pc .slide .pic img {
    width: 100%;
    height: auto;
}
#spotSliderWrapper_pc .slide .txt {
    position: relative;
    text-align: left;
    padding: 15px 20px;
}
#spotSliderWrapper_pc .slide .txt::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 8px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../../img/inbound/com_iconset01.png);
/* 【企画券】 */
/*    background-size: 70px 64px;*/
    background-size: 70px 95px;
    background-position: -60px 0;
    background-repeat: no-repeat;
}


/*----------------------------------------------*/
@media screen and (max-width: 768px) {
}
/*----------------------------------------------*/
@media screen and (max-width: 480px) {
    #top_spotFrame {
        margin: 60px 0 0;
        padding: 30px 0;
    }
    #top_spotFrame::before,
    #top_spotFrame::after {
        border-radius: 0;
    }
    
    #top_spotFrame > h4 {
        font-size: 24px;
        font-size: 2.4rem;
        margin: 0 20px;
        font-weight: normal;
    }
    #top_spotFrame > p {
        margin: 10px 30px 0;
        font-weight: normal;
    }
    #top_spotFrame > p br { display: none;}
    
    #spotSliderWrapper_pc {
        display: none;
    }
    #spotSliderWrapper_sp {
        position: relative;
        display: block;
        background-color: #f5f5f5;
        margin-top: 20px;
        padding: 20px 0;
    }
    
    #spotSliderWrapper_sp .slideWrap {
        margin: 0 10px;
    }
    #spotSliderWrapper_sp .slideWrap .slide {
        width: 50%;
        float: left;
        background-color: #fff;
        text-align: left;

    }
    #spotSliderWrapper_sp .slideWrap .slide a {
        display: block;
        text-decoration: none;
    }
    #spotSliderWrapper_sp .slideWrap .slide .txt {
        padding: 5px 10px;
        font-size:12px;
        font-size:1.2rem;
    }
    #spotSliderWrapper_sp .control {
        width: 40px;
        height: 40px;
        -webkit-background-size: cover;
        background-size: cover;
        z-index: 5;
    }
    #spotSliderWrapper_sp .control.prev { left: 10px;}
    #spotSliderWrapper_sp .control.next {
        right: 10px;
        background-position: -40px 0;
    }
    #spotSliderWrapper_sp .slide {
/*        margin: 0 10px;*/
        margin: 0;
        background-color: #fff;
    }
    #spotSliderWrapper_sp .slide .txt::after {
        right: 10px;
    }
}
/*----------------------------------------------*/




#top_navFrame {
    margin-top: 30px;
}
/* 【企画券】 */
#top_navFrame ul {
    margin: -20px;
}
#top_navFrame ul li {
    float: left;
/*    width: 220px;*/
/* 【企画券】 */
/*    width: 25%;*/
    width: 20%;
    text-align: center;
    cursor: pointer;
}
#top_navFrame ul li a {
    position: relative;
    display: block;
/* 【企画券】 */
/*    padding-bottom: 25px;*/
    padding: 20px 10px 40px;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
    text-decoration: none;
    outline: none;
}
#top_navFrame ul li a:hover {
    opacity: .5;
    text-decoration: none;
}
#top_navFrame ul li a::after {
    content: '';
    position: absolute;
/* 【企画券】 */
/*    bottom: 0;*/
    bottom: 15px;
    left: 50%;
    margin-left: -5px;
    width: 10px;
    height: 8px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../../img/inbound/com_iconset01.png);
/* 【企画券】 */
/*    background-size: 70px 64px;*/
    background-size: 70px 95px;
    background-position: -60px -8px;
    background-repeat: no-repeat;

}

#top_navFrame ul li h5 {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: lighter; 
    padding-top: 56px;
    position: relative;
}
#top_navFrame ul li h5::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 30px;
    background-image: url(../../img/inbound/com_iconset01.png);
/* 【企画券】 */
/*    background-size: 70px 64px;*/
    background-size: 70px 95px;
    background-repeat: no-repeat;
}
/* 【企画券】 */
#top_navFrame ul li.event h5::before {
    width: 30px;
    background-position: 0 -64px;
}
#top_navFrame ul li.news h5::before {
    background-position: 0 0;
}
#top_navFrame ul li.info h5::before {
    width: 30px;
    background-position: -30px 0;
}
#top_navFrame ul li.howto h5::before {
    width: 29px;
    height: 34px;
    background-position: 0 -30px;
    margin-top: -3px;
}
#top_navFrame ul li.faq h5::before {
    width: 31px;
    background-position: -29px -30px;
}
#top_navFrame ul li p {
    color: #666;
    margin: 10px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4em;
    font-weight: lighter;
}

/*----------------------------------------------*/
@media screen and (max-width: 768px) {
}
/*----------------------------------------------*/
@media screen and (max-width: 480px) {
    #top_navFrame {
        position: relative;
        padding: 0;
        margin: 0;
        border-top: 10px solid #F5F5F5;
    }
    #top_navFrame::before {
        content: '';
        display: block;
        position: absolute;
        top: -10px;
        left: 0;
        width: 100%;
        height: 1px;
        background: #E0E0E0;
        z-index: 1;
        -webkit-filter: blur(0);
        -ms-filter: blur(0);
        filter: blur(0);
    }
    
    #top_navFrame ul {
        width: 100%;
/* 【企画券】*/
        margin: 0;
        background-color: #f7f7f7;
    }
    #top_navFrame ul li {
        width: 50%;
        border-right: 1px solid rgba(0,0,0,.1);
        box-sizing: border-box;
/* 【企画券】 */
/*        padding: 20px 10px;*/
    }
/* 【企画券】 */
/*    #top_navFrame ul li:nth-child(-n+2) {*/
    #top_navFrame ul li a { background-color: #fff;}
    #top_navFrame ul li:nth-child(-n+4) {
        border-bottom: 1px solid rgba(0,0,0,.1);
    }
    #top_navFrame ul li h5 {
        padding-top: 45px;
        font-weight: normal;
    }
    #top_navFrame ul li p {
        margin: 5px 0 0;
        font-weight: normal;
    }
    #top_navFrame ul li p br { display: none;}
    
}
/*----------------------------------------------*/

/*---ポップアップCMS化のためのCSSここから---*/
.white-popup .content .popLinkList01 a {
    display: block;
    position: relative;
    padding: 15px 40px 15px 20px;
    font-size: inherit;
    color: inherit;
    font-style: normal;
    font-family: inherit;
    height: auto;
    line-height: normal;
    right: auto;
    top: auto;
    text-decoration: none;
    text-align: left;
    opacity: 1;
}
.white-popup .content .popLinkList01 a::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    margin: -6px 0 0 -4px;
    background: url(../../img/inbound/com_arrowset03.png);
    background-repeat: no-repeat;
    background-position: -7px 0;
    -webkit-background-size: 14px 24px;
    background-size: 14px 24px;
    width: 7px;
    height: 12px;
}
/*---ポップアップCMS化のためのCSSここまで---*/